#
# Main configuration file for 'process_comments' using the live database
#
# /home/cendjm/HPR/Comment_system/.process_comments_live.cfg
# 2023-02-27 16:48:08
#

#
# Settings used in all configuration files
#
<<include .process_comments_settings.cfg>>

#
# Local database
#
<<include .hpr_livedb.cfg>>

#
# CMS authentication
#
<cms>
   <<include .hpradmin_curlrc>>
</cms>

#  vim: syntax=cfg:ts=8:sw=4:tw=150:et:ai:
